!*****************************
!***Copy Graph to Clipboard***
!*****************************
	SUBROUTINE COPYGRAPH()
	USE WINTERACTER
	USE SHAREDVARS
	USE RESOURCE
	EXTERNAL GRAPHDATA,GRAPHLINE,GRAPHPARMCL
	CALL IGrInit('H')
	CALL IGrHardCopySelect(1,11)
	CALL IGrHardCopy()
	CALL GRAPHDATA()
	CALL GRAPHLINE()
	!CALL GRAPHPARM()
	CALL GRAPHPARMCL()
	CALL IGrHardCopy('S')
	CALL IGrInit('')
	RETURN
	END SUBROUTINE COPYGRAPH
